Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Nov 2019 09:54:52 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I am looking for the DINOBOTS REX for my son for Christmas, but it is impossible to find in France. Would it be possible for me to pay the necessary postage so that you can send it to France, please? I have already bought the other 4 Dinobots, the REX is the only one missing ..... Thank you very much for your answer, I hope it will be possible, my son would be so happy! Cordially https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/234080